Subject: Re: Reclaiming Vacant Farm Land [Online PDC: File: Invisible Structures: Urban

From: [email-masked]
Date: Wed, 29 Jan 1997 09:07:18 -0500 (EST)

Ooops. I forgot one other resource:  The Caretaker Gazette routinely lists
available land that can be occupied for an array of caretaking arrangements.
 We are one of several permaculture groups that distribute this valuable
publication, and it is also available from the publisher, other kinds of
distributors, and presumably libraries.  (You might get your library to
subscribe.) I was just updating the resource list on one of our pamphlets and
saw it and remembered the question about access to land.  Hope you find it
helpful.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
permaculture training by email. Copyright, 1996, Dan & Cynthia Hemenway, P.O.
Box 2052, Ocala FL 34478 USA  [email-masked]  

We don't have time to rush.